Запомняне

» Здравейте
[ Вход :: Регистриране ]
 » Начало » Li Форуми » Help & Support » Kernels & Drivers » ATi driver installer - проблем с xorg.
Тема: ATi driver installer - проблем с xorg., как да оформя syntax-a?
Мнение #1 Skip to the next post in this topic.
Написано на: Март 25 2006, 03:00
monokom

No avatar chosen




Група: Li fans
Мнения: 5
Регистриран: Март 2006

Оценка: няма

Offline
Тръгнах да си инсталирвам дайверите за видео картата и ми искача изведнъж едно неприятно съобщение.... http://monokom.data.bg/Pics/snapshot1.jpg

Та въпроса ми е как да оформя синтакса, както е даден там.
Какво да пиша на мястото на X_VERSION и на <xdir>
Ако ви трябва някаква информация за дистрибуцията ми, ми кажете първо къде да я видя, за да ви кажа.

Благодаря.  :(
Контакти:  monokom
WEB  
Мнение #2
Skip to the previous post in this topic. Написано на: Март 25 2006, 09:56
yasnv

No avatar chosen




Група: Li fans
Мнения: 141
Регистриран: Август 2005

Оценка: няма

Offline
не съм много сигурен,обаче проблема е че xorg-a ти е версия 7.0 а драйверите искат най-много 6.9.х.Трябва ти по-стара версия за тези драйвери,Кажи с коя дистрибуция си,Федора ли?

...иначе не е интересно.
have-tried list: Slax Slackware Mandriva SuSe Knoppix Debian Mepis PCLinuxOS Vector.Linux Ubuntu Kubuntu Tilix Xandros PC-BSD Frugalware rPath VLOS Fedora Gentoo
next-to-try:Korooa
Контакти:  yasnv
WEB  
Общо 1 отговор(а) от Март 25 2006, 03:00 до сега
 » Начало » Li Форуми » Help & Support » Kernels & Drivers » ATi driver installer - проблем с xorg.

© 2014 Linux Index Project
Powered by iF 1.0.0 © 2006 ikonForums